Bug 1941013

Summary: F34FailsToInstall: mrbs
Product: [Fedora] Fedora Reporter: Miro Hrončok <mhroncok>
Component: mrbsAssignee: Xavier Bachelot <xavier>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 34CC: xavier
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 1.9.2-1.fc34 mrbs-1.9.2-1.fc34 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-23 00:17:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1868279    

Description Miro Hrončok 2021-03-19 18:04:12 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

Your package (mrbs) Fails To Install in Fedora 34:

can't install mrbs:
  - nothing provides php-imap needed by mrbs-1.7.1-7.fc34.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Xavier Bachelot 2021-03-22 10:55:04 UTC
Fixed with mrbs-1.9.2-1.fc34

Comment 2 Fedora Update System 2021-03-22 10:59:27 UTC
FEDORA-2021-61d29e2139 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-61d29e2139

Comment 3 Fedora Update System 2021-03-23 00:17:36 UTC
FEDORA-2021-61d29e2139 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.